<?php


namespace Eater\Glim\Handler\Panel;


use Eater\Glim\Handler\Panel;

class Certificates extends Panel
{
    public function handle()
    {
        return $this->render('panel/certificates.html.twig');
    }
}